WordPress Forminator SQL注入漏洞 (CVE-2019-9568)

作者:   深圳市网安计算机安全检测技术有限公司 2019/03/06 16:42:19 615次阅读 国际
文章来源:http://www.nsfocus.net/vulndb/42859

发布日期:2019-03-04
更新日期:2019-03-06

受影响系统:

WordPress Forminator Contact Form, Poll & Quiz Builder < 1.6

描述:


CVE(CAN) ID: CVE-2019-9568

WordPress是一套使用PHP语言开发的博客平台。Forminator是其中的一个表单创建插件。

WordPress "Forminator Contact Form, Poll & Quiz Builder" 插件 1.6之前版本,wp-admin/admin.php?page=forminator-entries entry[]参考中存在SQL注入漏洞。远程攻击者若具有删除权限,则可利用该漏洞进行SQL注入攻击。

<*来源:vendor
  *>

建议:


厂商补丁:

WordPress
---------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://wordpress.org/plugins/forminator/#developers

参考:
https://lists.openwall.net/full-disclosure/2019/02/05/4
https://security-consulting.icu/blog/2019/02/wordpress-forminator-persistent-xss-blind-sql-injection/
https://wordpress.org/plugins/forminator/#developers  

指导单位
广东省公安厅网络警察总队 广东省信息安全等级保护协调小组办公室